Poppler <= 0.8.4 libpoppler uninitialized pointer Code Execution PoC

Свойства

Дата публикации:
10.07.2008
Описание уязвимости:
Доступ к неинициализированной памяти в Poppler

Код

Цель: Poppler 0.8.4 и более ранние версии

Воздействие: Выполнение произвольного кода
или введите имя

CAPTCHA